/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/

/* Hide Captions on Thumbnails */
.thumbnail-caption {
    display: none;
}

.frm_button_submit {
	float: right!important;
}

h3 {
	color: #a5333a!important;
	font-weight: 700;
	font-size: 17px;
	line-height:20px;
}

h4 {
	color: a5333a!important;
	font-weight: 600;
	font-size: 15px;
	line-height:20px;
}

.materials-table .table {
/*	background-color: #000!important;*/
}

.cal-line {
	padding: 0px 0px!important;
}

.cal-tb {
	border: none !important;
}

.cal-td {
	border: none !important;
		border-color: #000!important;
}

.cal-tr {
	border: none !important;
	border-color: #000!important;
/*	background-color:#000!important;*/
}